/*     134405 : 실선      */
.solid_line__134405__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__134405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134405__ {height:20px}
}

/*     134406 : 장문 텍스트      */
.textarea__134406__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134406__ p {font-size:15px}
}

/*     134407 : 타이틀 텍스트      */
.title__134407__ {font-size:0}
.title__134407__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134407__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134407__.style_top p {padding-top:10px}
.title__134407__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134407__.style_right p {padding-right:14px}
.title__134407__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134407__.style_bottom p {padding-bottom:12px}
.title__134407__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134407__.style_left p {padding-left:14px}
.title__134407__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134407__.style_circle1 p {padding-left:18px}
.title__134407__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134407__.style_circle2 p {padding-left:18px}
.title__134407__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134407__ p {font-size:20px}
	.title__134407__.style_top p:before {width:20px}
	.title__134407__.style_right p:before {height:20px}
	.title__134407__.style_bottom p:before {width:20px}
	.title__134407__.style_left p:before {height:20px}
}

/*     134408 : 장문 텍스트      */
.textarea__134408__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134408__ p {font-size:15px}
}

/*     134409 : 타이틀 텍스트      */
.title__134409__ {font-size:0}
.title__134409__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134409__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134409__.style_top p {padding-top:10px}
.title__134409__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134409__.style_right p {padding-right:14px}
.title__134409__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134409__.style_bottom p {padding-bottom:12px}
.title__134409__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134409__.style_left p {padding-left:14px}
.title__134409__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134409__.style_circle1 p {padding-left:18px}
.title__134409__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134409__.style_circle2 p {padding-left:18px}
.title__134409__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134409__ p {font-size:20px}
	.title__134409__.style_top p:before {width:20px}
	.title__134409__.style_right p:before {height:20px}
	.title__134409__.style_bottom p:before {width:20px}
	.title__134409__.style_left p:before {height:20px}
}

/*     134410 : 이미지 (모바일/PC 출력 구분)      */
.img__134410__ {max-width:100%}
.img__134410__ * {box-sizing:border-box}
.img__134410__ a {display:block;vertical-align:top}
.img__134410__ img {vertical-align:top}
.img__134410__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__134410__ .img_m {display:none;}
	.img__134410__ .img_pc {display:block;}
	.img__134410__ .img_pc img {width:900px;}
}

/*     134411 : 실선      */
.solid_line__134411__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134411__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134411__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134411__ {height:20px}
}

/*     134412 : 타이틀 텍스트      */
.title__134412__ {font-size:0}
.title__134412__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134412__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134412__.style_top p {padding-top:10px}
.title__134412__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134412__.style_right p {padding-right:14px}
.title__134412__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134412__.style_bottom p {padding-bottom:12px}
.title__134412__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134412__.style_left p {padding-left:14px}
.title__134412__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134412__.style_circle1 p {padding-left:18px}
.title__134412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134412__.style_circle2 p {padding-left:18px}
.title__134412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134412__ p {font-size:20px}
	.title__134412__.style_top p:before {width:20px}
	.title__134412__.style_right p:before {height:20px}
	.title__134412__.style_bottom p:before {width:20px}
	.title__134412__.style_left p:before {height:20px}
}

/*     134413 : 장문 텍스트      */
.textarea__134413__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134413__ p {font-size:15px}
}

/*     134414 : 타이틀 텍스트      */
.title__134414__ {font-size:0}
.title__134414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134414__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134414__.style_top p {padding-top:10px}
.title__134414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134414__.style_right p {padding-right:14px}
.title__134414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134414__.style_bottom p {padding-bottom:12px}
.title__134414__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134414__.style_left p {padding-left:14px}
.title__134414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134414__.style_circle1 p {padding-left:18px}
.title__134414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134414__.style_circle2 p {padding-left:18px}
.title__134414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134414__ p {font-size:20px}
	.title__134414__.style_top p:before {width:20px}
	.title__134414__.style_right p:before {height:20px}
	.title__134414__.style_bottom p:before {width:20px}
	.title__134414__.style_left p:before {height:20px}
}

/*     134415 : 타이틀 텍스트      */
.title__134415__ {font-size:0}
.title__134415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134415__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134415__.style_top p {padding-top:10px}
.title__134415__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134415__.style_right p {padding-right:14px}
.title__134415__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134415__.style_bottom p {padding-bottom:12px}
.title__134415__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134415__.style_left p {padding-left:14px}
.title__134415__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134415__.style_circle1 p {padding-left:18px}
.title__134415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134415__.style_circle2 p {padding-left:18px}
.title__134415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134415__ p {font-size:16px}
	.title__134415__.style_top p:before {width:16px}
	.title__134415__.style_right p:before {height:16px}
	.title__134415__.style_bottom p:before {width:16px}
	.title__134415__.style_left p:before {height:16px}
}

/*     134416 : 번호형 리스트      */
.text_list__134416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134416__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134416__ ul li:first-child {margin-top:0}
.text_list__134416__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134416__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134416__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134416__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134416__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134416__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134416__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134416__.s_size_300 i {border-width:2px}
.text_list__134416__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134416__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134416__ ul li {font-size:15px}
}

/*     134417 : 타이틀 텍스트      */
.title__134417__ {font-size:0}
.title__134417__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134417__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134417__.style_top p {padding-top:10px}
.title__134417__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134417__.style_right p {padding-right:14px}
.title__134417__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134417__.style_bottom p {padding-bottom:12px}
.title__134417__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134417__.style_left p {padding-left:14px}
.title__134417__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134417__.style_circle1 p {padding-left:18px}
.title__134417__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134417__.style_circle2 p {padding-left:18px}
.title__134417__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134417__ p {font-size:16px}
	.title__134417__.style_top p:before {width:16px}
	.title__134417__.style_right p:before {height:16px}
	.title__134417__.style_bottom p:before {width:16px}
	.title__134417__.style_left p:before {height:16px}
}

/*     134418 : 번호 입력형 타이틀      */
.number_title__134418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134418__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__134418__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__134418__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134418__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134418__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134418__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134418__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134418__.s_size_200 i {border-width:2px}
.number_title__134418__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134418__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134418__ ul li {font-size:16px}
}

/*     134419 : 장문 텍스트      */
.textarea__134419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134419__ p {font-size:15px}
}

/*     134420 : 번호 입력형 타이틀      */
.number_title__134420__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134420__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__134420__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__134420__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134420__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134420__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134420__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134420__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134420__.s_size_200 i {border-width:2px}
.number_title__134420__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134420__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134420__ ul li {font-size:16px}
}

/*     134421 : 장문 텍스트      */
.textarea__134421__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134421__ p {font-size:15px}
}

/*     134422 : 타이틀 텍스트      */
.title__134422__ {font-size:0}
.title__134422__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134422__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134422__.style_top p {padding-top:10px}
.title__134422__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134422__.style_right p {padding-right:14px}
.title__134422__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134422__.style_bottom p {padding-bottom:12px}
.title__134422__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134422__.style_left p {padding-left:14px}
.title__134422__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134422__.style_circle1 p {padding-left:18px}
.title__134422__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134422__.style_circle2 p {padding-left:18px}
.title__134422__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134422__ p {font-size:20px}
	.title__134422__.style_top p:before {width:20px}
	.title__134422__.style_right p:before {height:20px}
	.title__134422__.style_bottom p:before {width:20px}
	.title__134422__.style_left p:before {height:20px}
}

/*     134423 : 실선      */
.solid_line__134423__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134423__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134423__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134423__ {height:20px}
}

/*     134424 : 제목&내용 가로형      */
.text_horizontal__134424__ .title__134424__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134424__ .text__134424__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134424__:after {content:'';display:block;clear:both}
	.text_horizontal__134424__ .title__134424__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134424__ .text__134424__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134424__ .title__134424__ {font-size:15px}
	.text_horizontal__134424__ .text__134424__ {font-size:15px}
}

/*     134425 : 제목&내용 가로형      */
.text_horizontal__134425__ .title__134425__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134425__ .text__134425__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134425__:after {content:'';display:block;clear:both}
	.text_horizontal__134425__ .title__134425__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134425__ .text__134425__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134425__ .title__134425__ {font-size:15px}
	.text_horizontal__134425__ .text__134425__ {font-size:15px}
}

/*     134426 : 제목&내용 가로형      */
.text_horizontal__134426__ .title__134426__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134426__ .text__134426__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134426__:after {content:'';display:block;clear:both}
	.text_horizontal__134426__ .title__134426__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134426__ .text__134426__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134426__ .title__134426__ {font-size:15px}
	.text_horizontal__134426__ .text__134426__ {font-size:15px}
}

/*     134427 : 제목&내용 가로형      */
.text_horizontal__134427__ .title__134427__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134427__ .text__134427__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134427__:after {content:'';display:block;clear:both}
	.text_horizontal__134427__ .title__134427__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134427__ .text__134427__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134427__ .title__134427__ {font-size:15px}
	.text_horizontal__134427__ .text__134427__ {font-size:15px}
}

/*     134428 : 제목&내용 가로형      */
.text_horizontal__134428__ .title__134428__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134428__ .text__134428__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134428__:after {content:'';display:block;clear:both}
	.text_horizontal__134428__ .title__134428__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134428__ .text__134428__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134428__ .title__134428__ {font-size:15px}
	.text_horizontal__134428__ .text__134428__ {font-size:15px}
}

/*     134429 : 실선      */
.solid_line__134429__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134429__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134429__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134429__ {height:20px}
}

